Error: Missing descVersion attribute

or

Error: Unsupported mod description version

<modDesc descVersion=”4″> was for FS 2011
<modDesc descVersion=”9″> was for FS2013
<modDesc descVersion=”20″> ( or above ) for FS 15

<modDesc descVersion=”32″>  FS 17

 

Edit: You can open the zip file for  mods and look at the modDesc.xml file.  The second line should be:

modes

21 was FS15….. New one FS17 is 32… Don’t forget this.

<modDesc descVersion="32">

and the last line should be:

</modDesc>

 

modeswhole
This is what a complete ModDesc Looks like

 

CLICK HERE TO SUBSCRIBE TO OUR YOUTUBE

Watch Our Modding Tutorials On Youtube.

Have you ever downloaded a mod and got really bummed when it did not show up in game?Hopefully we can help alleviate that pain and suffering. Come with us as we dive into the XML of modding in our new modding series on Youtube.

Some Modding Links

Error Trouble-Shooting: | Modding 101 | Modding Basic | How To | Blender 3D | Convert Mods | Courseplay | Gameplay | Errors | GE Tutorials | Tutorials

Advertisements